Subject: Ticket Assigned - Missing Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 17:23:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566657881            09:06 PM, 11th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:08 PM, 11th Apr                     hey                    Hey good evening           09:08 PM, 11th Apr                     hey                    This is regarding my order that I received today           09:09 PM, 11th Apr                     hey                             09:09 PM, 11th Apr                     hey                    This is a pack of 3 but it came with two only           09:09 PM, 11th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           09:10 PM, 11th Apr                     hey                    LM9649687013           09:11 PM, 11th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:16 PM, 11th Apr                     hey                    Sure           09:17 PM, 11th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:17 PM, 11th Apr                   Hamza                   After checking your order, we found out that your order has been delivered completely,           09:17 PM, 11th Apr                   Hamza                   Is there anything else I can help you?            09:20 PM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:23 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387971